;Views.ini - AUDI 90 B3 
;Quattro 20v
;Kura - 2009 - made in poland (www.racer-polska.net)
views
{
   view0
  {
    elt0
    {
      type=digital
      x=630
      y=35
      z=0
      image=digit2.tga
      src_char_wid=41.3
      src_char_hgt=52
      src_char_x0=0
      src_char_y0=0
      char_wid=26
      char_hgt=40
      char_dx=26
      var=velocity_wc
      digits=4
      factor=3.6
    }
    elt1
    {
      type=digital
      x=-12
      y=35
      z=0
      image=digit2.tga
      src_char_wid=41.3
      src_char_hgt=52
      src_char_x0=0
      src_char_y0=0
      char_wid=26
      char_hgt=40
      char_dx=26
      var=rpm
      digits=4
      factor=-1
    }
   }
  view1
  {
    name=Inside
elt0
   {
      type=digital
      x=0.252
      y=0.239
      z=0.66
      xa=0
      is3d=1
      image=digits.tga
      src_char_wid=18
      src_char_hgt=26
      src_char_x=0
      src_char_y=0
      char_wid=0.0043
      char_hgt=0.0061
      char_dx=0.0045
      digits=6
      var=odometer
      factor=0.001
      min_value=0
      max_value=999999000
    }
elt1
   {
      type=digital
      x=0.228
      y=0.2115
      z=0.66
      xa=0
      is3d=1
      image=digits.tga
      src_char_wid=18
      src_char_hgt=26
      src_char_x=0
      src_char_y=0
      char_wid=0.0043
      char_hgt=0.0061
      char_dx=0
      digits=0.01
      var=odometer
      factor=0.01
    }
elt2
   {
      type=digital
      x=0.246
      y=0.2115
      z=0.66
      xa=0
      is3d=1
      image=digits.tga
      src_char_wid=18
      src_char_hgt=26
      src_char_x=0
      src_char_y=0
      char_wid=0.0043
      char_hgt=0.0061
      char_dx=0.005
      digits=3
      var=odometer
      factor=0.001
      min_value=0
      max_value=999000
    }
elt3
    {
      ;Waring
      type=linear
      x=0.406
      y=0.28
      z=0.558
      is3d=1
      xa=8
      ya=0
      width=0.017
      height=0.017
      image=tc.tga
      var=tc_active
      min_value=0
      max_value=1
      orientation=h
      min_offset=-1000
      max_offset=0
  }
elt4
    {
      type=angular
      x=0.243.5 ;0.466
      y=0.228
      z=0.660
      is3d=1
      xa=0
      ; Size
      width=.128
      height=.128
      image=needle.tga
      var=velocity
      min_value=5.555555
      max_value=60.9966
      min_angle=135
      max_angle=-135
      pivot_x=0
      pivot_y=0
 }
    }
    elt5
    {
      type=angular
      x=0.17
      y=0.18
      z=0.661
      xa=0
      is3d=1
      width=0.128
      height=0.128
      image=needlemin.tga
      var=fuel_normalized
      min_value=0
      max_value=1
      min_angle=50
      max_angle=-50
      pivot_x=0
      pivot_y=0
    }
    elt6
    {
      ;Woda - (dodatkowe zegary)
      type=angular
      x=0.491
      y=0.177
      z=0.655
      xa=0
      is3d=1
      width=0.128
      height=0.128
      image=needlemin.tga
      var=rpm
      min_value=0
      max_value=775
      min_angle=50
      max_angle=-5
      pivot_x=0
      pivot_y=0
    }
    elt7
    {
      type=digital
      image=rezerwa.tga
      x=0.235
      y=0.265
      z=0.659
      is3d=1
      src_char_wid=256
      src_char_hgt=64
      src_char_x=0
      src_char_y=0
      char_wid=0.1100
      char_hgt=0.028
      char_dx=0
      min=50
      max=51
      factor=200
      var=fuel_normalized
    }
    elt8
    {
      type=digital
      image=right.tga
      x=0.277
      y=0.276
      z=0.659
      is3d=1
      min_value=-1
      max_value=1
      char_hgt=0.0100
      char_wid=0.0200
      char_dx=0
      src_char_x=0
      src_char_y=0
      src_char_wid=512
      src_char_hgt=256
      flash_duration=800
      var=indicator_right
    }
    elt9
    {
      type=digital
      image=left.tga
      x=0.355
      y=0.276
      z=0.659
      is3d=1
      min_value=-1
      max_value=1
      char_hgt=0.0100
      char_wid=0.0200
      char_dx=0
      src_char_x=0
      src_char_y=0
      src_char_wid=512
      src_char_hgt=256
      flash_duration=800
      var=indicator_left
    }
    elt10
    {
      ;Hoinka
      type=angular
      x=0
      y=0.480
      z=0.390
      is3d=1
      width=0.085
      height=0.15
      image=wunderbaum.tga
      var=gforce_lat
      min_value=-4
      max_value=4
      min_angle=-70
      max_angle=70
      pivot_x=0
      pivot_y=0.06
    }
   elt11
    {
      type=angular
      x=0.182
      y=0.06
      z=0.595
      is3d=1
      width=0.06
      height=0.06
      image=brelok.tga
      var=gforce_lat
      min_value=-2
      max_value=2
      min_angle=-70
      max_angle=70
      pivot_x=0
      pivot_y=0.04
    }
    elt12
    {
      type=angular
       x=0.416 ;0.466
      y=0.228
      z=0.657
      is3d=1
      xa=0
      width=0.158
      height=0.105
      image=needle.tga
      var=laptime
      min_value=0
      max_value=216000000
      min_angle=1
      max_angle=-360
      pivot_x=0
      pivot_y=0
    }
    }
}
